Fix "/usr/bin/ld: cannot find -lncurses"

If you get this "/usr/bin/ld: cannot find -lncurses" error, then do the following to install libncurses:

sudo apt-get install libncurses5-dev
This post is available on GitHub.
Posted .

1 comment

  1. anonymous

    Thank you!! Solved a problem I was having.....

Leave a Reply